/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "version %@";

"Search" = "Sök";
"Delete" = "Radera";
"Cancel" = "Avbryt";

"General" = "Generellt";
"SmartDelete" = "SmartRadering";
"Updates" = "Uppdateringar";

"Drop Apps Here" = "Släpp program här";
"Searching Files" = "Söker filer…";

"NoFilesFound" = "Inga filer hittades.";
"OneFileFound" = "1 fil hittades.";
"%i related files were found." = "%i relaterade filer hittades.";
"%i related files were found (%@)." = "%i relaterade filer hittades (%@).";

"Show Toolbar" = "Visa verktygsrad";
"Hide Toolbar" = "Göm verktygsrad";

"Reveal in Finder" = "Reveal in Finder";
"File Path" = "file path";
"File Size" = "file size";